Subject: CCL:g98-optimizing more variables to the same final value

From: Jana Precechtelova <[email-masked]>
Date: Wed, 27 Nov 2002 11:20:52 +0100 (MET)

Dear CCL users,
I want to perform a geometry optimization in which several
couples of dihedral angles have the same starting value and I`d like to
let these couples optimize so that both dihedral angles within each couple
can have the same value at the end of the optimization.

How can I achieve such a course of optimization?

Best regards,
Jana Precechtelova

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Jana Precechtelova (MSc. student)
NMR Laboratory
National Centre for Biomolecular Research (NCBR)
Faculty of Science, Masaryk University
Kotlarska 2, 611 37 Brno, Czech Republic

email: [email-masked]
phone: +420-5-41129588
fax: +420-5-411 29 506
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~